<template>
	<div class="login">
		<section class="panel left-panel md:z-auto z-1">
			<h1 class="md:text-black text-white">Welcome</h1>
			<LoginCard />
		</section>
		<section class="panel right-panel md:relative absolute md:z-auto z-0" />
	</div>
</template>

<script setup>
import LoginCard from "./components/LoginCard.vue";
</script>

<style lang="postcss" scoped>
h1 {
	@apply text-[52px] mb-[55px];
}
.login {
	@apply flex w-full h-full;
}
.panel {
	@apply w-full h-full;
}

.left-panel {
	@apply flex flex-col items-center justify-center;
	@apply p-[50px];
}
.right-panel {
	background: url("@/assets/login-bg.png");
	@apply bg-gray-400 bg-cover bg-no-repeat  bg-center;
}
</style>
